/* FOOTER */

/* body {
  height: 15px;
  background: linear-gradient(to bottom, rgba(251, 243, 232) 10px, white 10px);
} */

/**/

.border-test {
  /* border: 1px solid; */
  background: transparent;
}

.footer-container {
  padding-top: 40px;
  display: flex;
  justify-content: center;
  width: 100%;
}

.footer-box {
  display: flex;
  justify-content: space-around;
  width: 70%;
  align-items: center;
}

.left-footer {
  width: 40%;
}

.logo-footer {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.right-footer {
  display: flex;
  flex-direction: column;
  /* width: 324px; */
  max-width: 324px;
}

.top-contact-footer {
  line-height: 1.3;
  color: #2e4759;
  font-size: 20px;
}

.bottom-contact-footer {
  line-height: 1.1;
  font-size: 28px;
  color: #2e4759;
  font-weight: bold;
}

.line-container {
  background-color: #2e4759;
  color: #2e4759;
  content: "";
  height: 100%;
  width: 2px;
  padding: 0;
  margin-left: -40px;
  margin-right: -40px;
}

/* TABLET footer */

@media screen and (max-width: 1024px) {
  .footer-container {
    padding-top: 40px;
    display: flex;
    justify-content: center;
    width: 100%;
  }

  .footer-box {
    display: flex;
    justify-content: space-around;
    width: 90%;
    align-items: center;
  }

  .left-footer {
    width: 38%;
  }

  .logo-footer {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .right-footer {
    display: flex;
    flex-direction: column;
    max-width: 324px;
  }

  .top-contact-footer {
    line-height: 1.3;
    color: #2e4759;
    font-size: 20px;
  }

  .bottom-contact-footer {
    line-height: 1.1;
    font-size: 28px;
    color: #2e4759;
    font-weight: bold;
  }

  .line-container {
    background-color: #2e4759;
    color: #2e4759;
    content: "";
    height: 100%;
    width: 2px;
    padding: 0;
    margin-left: -40px;
    margin-right: -40px;
  }
}

@media screen and (max-width: 992px) {
  .footer-container {
    padding-top: 40px;
    display: flex;
    justify-content: center;
    width: 100%;
  }

  .footer-box {
    display: flex;
    justify-content: space-around;
    width: 100%;
    align-items: center;
  }

  .left-footer {
    width: 39%;
    padding: 1px;
  }

  .logo-footer {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .right-footer {
    display: flex;
    flex-direction: column;
    max-width: 324px;
  }

  .top-contact-footer {
    line-height: 1.3;
    color: #2e4759;
    font-size: 18px;
  }

  .bottom-contact-footer {
    line-height: 1.1;
    font-size: 24px;
    color: #2e4759;
    font-weight: bold;
  }

  .line-container {
    background-color: #2e4759;
    color: #2e4759;
    content: "";
    height: 100%;
    width: 2px;
    padding: 0;
    margin-left: -40px;
    margin-right: -40px;
  }
}

/* PHONE  footer*/

@media only screen and (max-width: 600px) {
  .footer-container {
    padding-top: 40px;
    padding: 0px;
    display: flex;
    flex-direction: unset;
    padding-bottom: 40px;
  }

  .footer-box {
    display: flex;
    flex-direction: column;
    width: 100%;
  }

  .left-footer {
    width: 50%;
  }

  .logo-footer {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .right-footer {
    width: 90%;
    text-align: center;
  }

  .top-contact-footer {
    line-height: 1.4;
    color: #2e4759;
    font-size: 18px;
  }

  .bottom-contact-footer {
    line-height: 1.2;
    font-size: 25px;
    color: #2e4759;
    font-weight: bold;
  }

  .line-container {
    background-color: #2e4759;
    color: #2e4759;
    content: "";
    height: 2px;
    width: 78%;
    padding: 0;
    margin-top: 14px;
    margin-bottom: 10px;
  }
}

/* END OF FOOTER */
